#Mon Mar 23 14:35:32 TRT 2026
com.example.myapplication6.app-main-33\:/mipmap-mdpi/ic_launcher.webp=C\:\\Users\\MSI\\AndroidStudioProjects\\MyApplication6\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-mdpi_ic_launcher.webp.flat
com.example.myapplication6.app-main-33\:/mipmap-xxhdpi/ic_launcher.webp=C\:\\Users\\MSI\\AndroidStudioProjects\\MyApplication6\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxhdpi_ic_launcher.webp.flat
com.example.myapplication6.app-main-34\:/mipmap-mdpi/ic_launcher_round.webp=C\:\\Users\\MSI\\AndroidStudioProjects\\MyApplication6\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-mdpi_ic_launcher_round.webp.flat
com.example.myapplication6.app-main-34\:/mipmap-hdpi/ic_launcher_round.webp=C\:\\Users\\MSI\\AndroidStudioProjects\\MyApplication6\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-hdpi_ic_launcher_round.webp.flat
com.example.myapplication6.app-main-33\:/mipmap-xxxhdpi/ic_launcher.webp=C\:\\Users\\MSI\\AndroidStudioProjects\\MyApplication6\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxxhdpi_ic_launcher.webp.flat
com.example.myapplication6.app-main-34\:/mipmap-xxxhdpi/ic_launcher.webp=C\:\\Users\\MSI\\AndroidStudioProjects\\MyApplication6\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxxhdpi_ic_launcher.webp.flat
com.example.myapplication6.app-main-34\:/mipmap-hdpi/ic_launcher.webp=C\:\\Users\\MSI\\AndroidStudioProjects\\MyApplication6\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-hdpi_ic_launcher.webp.flat
com.example.myapplication6.app-main-34\:/mipmap-xxhdpi/ic_launcher.webp=C\:\\Users\\MSI\\AndroidStudioProjects\\MyApplication6\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxhdpi_ic_launcher.webp.flat
com.example.myapplication6.app-main-33\:/xml/backup_rules.xml=C\:\\Users\\MSI\\AndroidStudioProjects\\MyApplication6\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\xml_backup_rules.xml.flat
com.example.myapplication6.app-main-34\:/layout/item_collection_entry.xml=C\:\\Users\\MSI\\AndroidStudioProjects\\MyApplication6\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\layout_item_collection_entry.xml.flat
com.example.myapplication6.app-main-34\:/layout/activity_settings.xml=C\:\\Users\\MSI\\AndroidStudioProjects\\MyApplication6\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\layout_activity_settings.xml.flat
com.example.myapplication6.app-main-34\:/drawable/bg_card_soft.xml=C\:\\Users\\MSI\\AndroidStudioProjects\\MyApplication6\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_bg_card_soft.xml.flat
com.example.myapplication6.app-main-34\:/layout/activity_login.xml=C\:\\Users\\MSI\\AndroidStudioProjects\\MyApplication6\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\layout_activity_login.xml.flat
com.example.myapplication6.app-main-33\:/mipmap-anydpi-v26/ic_launcher.xml=C\:\\Users\\MSI\\AndroidStudioProjects\\MyApplication6\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-anydpi-v26_ic_launcher.xml.flat
com.example.myapplication6.app-main-33\:/mipmap-hdpi/ic_launcher.webp=C\:\\Users\\MSI\\AndroidStudioProjects\\MyApplication6\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-hdpi_ic_launcher.webp.flat
com.example.myapplication6.app-main-34\:/layout/activity_main.xml=C\:\\Users\\MSI\\AndroidStudioProjects\\MyApplication6\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\layout_activity_main.xml.flat
com.example.myapplication6.app-main-34\:/mipmap-anydpi-v26/ic_launcher_round.xml=C\:\\Users\\MSI\\AndroidStudioProjects\\MyApplication6\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-anydpi-v26_ic_launcher_round.xml.flat
com.example.myapplication6.app-main-33\:/drawable/bg_field.xml=C\:\\Users\\MSI\\AndroidStudioProjects\\MyApplication6\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_bg_field.xml.flat
com.example.myapplication6.app-main-34\:/layout/activity_goster.xml=C\:\\Users\\MSI\\AndroidStudioProjects\\MyApplication6\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\layout_activity_goster.xml.flat
com.example.myapplication6.app-main-34\:/xml/data_extraction_rules.xml=C\:\\Users\\MSI\\AndroidStudioProjects\\MyApplication6\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\xml_data_extraction_rules.xml.flat
com.example.myapplication6.app-main-34\:/xml/backup_rules.xml=C\:\\Users\\MSI\\AndroidStudioProjects\\MyApplication6\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\xml_backup_rules.xml.flat
com.example.myapplication6.app-main-33\:/mipmap-anydpi-v26/ic_launcher_round.xml=C\:\\Users\\MSI\\AndroidStudioProjects\\MyApplication6\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-anydpi-v26_ic_launcher_round.xml.flat
com.example.myapplication6.app-main-33\:/drawable/ic_launcher_background.xml=C\:\\Users\\MSI\\AndroidStudioProjects\\MyApplication6\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_ic_launcher_background.xml.flat
com.example.myapplication6.app-main-33\:/mipmap-xxhdpi/ic_launcher_round.webp=C\:\\Users\\MSI\\AndroidStudioProjects\\MyApplication6\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxhdpi_ic_launcher_round.webp.flat
com.example.myapplication6.app-main-33\:/mipmap-xxxhdpi/ic_launcher_round.webp=C\:\\Users\\MSI\\AndroidStudioProjects\\MyApplication6\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxxhdpi_ic_launcher_round.webp.flat
com.example.myapplication6.app-main-34\:/mipmap-xxxhdpi/ic_launcher_round.webp=C\:\\Users\\MSI\\AndroidStudioProjects\\MyApplication6\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxxhdpi_ic_launcher_round.webp.flat
com.example.myapplication6.app-main-34\:/drawable-v24/ic_launcher_foreground.xml=C\:\\Users\\MSI\\AndroidStudioProjects\\MyApplication6\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable-v24_ic_launcher_foreground.xml.flat
com.example.myapplication6.app-main-34\:/mipmap-xxhdpi/ic_launcher_round.webp=C\:\\Users\\MSI\\AndroidStudioProjects\\MyApplication6\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxhdpi_ic_launcher_round.webp.flat
com.example.myapplication6.app-main-33\:/mipmap-mdpi/ic_launcher_round.webp=C\:\\Users\\MSI\\AndroidStudioProjects\\MyApplication6\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-mdpi_ic_launcher_round.webp.flat
com.example.myapplication6.app-main-34\:/mipmap-anydpi-v26/ic_launcher.xml=C\:\\Users\\MSI\\AndroidStudioProjects\\MyApplication6\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-anydpi-v26_ic_launcher.xml.flat
com.example.myapplication6.app-main-34\:/mipmap-xhdpi/ic_launcher.webp=C\:\\Users\\MSI\\AndroidStudioProjects\\MyApplication6\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xhdpi_ic_launcher.webp.flat
com.example.myapplication6.app-main-33\:/drawable/bg_card_soft.xml=C\:\\Users\\MSI\\AndroidStudioProjects\\MyApplication6\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_bg_card_soft.xml.flat
com.example.myapplication6.app-main-34\:/mipmap-xhdpi/ic_launcher_round.webp=C\:\\Users\\MSI\\AndroidStudioProjects\\MyApplication6\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xhdpi_ic_launcher_round.webp.flat
com.example.myapplication6.app-main-33\:/layout/activity_goster.xml=C\:\\Users\\MSI\\AndroidStudioProjects\\MyApplication6\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\layout_activity_goster.xml.flat
com.example.myapplication6.app-main-34\:/drawable/ic_launcher_background.xml=C\:\\Users\\MSI\\AndroidStudioProjects\\MyApplication6\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_ic_launcher_background.xml.flat
com.example.myapplication6.app-main-33\:/xml/data_extraction_rules.xml=C\:\\Users\\MSI\\AndroidStudioProjects\\MyApplication6\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\xml_data_extraction_rules.xml.flat
com.example.myapplication6.app-main-33\:/drawable-v24/ic_launcher_foreground.xml=C\:\\Users\\MSI\\AndroidStudioProjects\\MyApplication6\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable-v24_ic_launcher_foreground.xml.flat
com.example.myapplication6.app-main-34\:/mipmap-mdpi/ic_launcher.webp=C\:\\Users\\MSI\\AndroidStudioProjects\\MyApplication6\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-mdpi_ic_launcher.webp.flat
com.example.myapplication6.app-main-34\:/drawable/bg_field.xml=C\:\\Users\\MSI\\AndroidStudioProjects\\MyApplication6\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_bg_field.xml.flat
com.example.myapplication6.app-main-33\:/mipmap-hdpi/ic_launcher_round.webp=C\:\\Users\\MSI\\AndroidStudioProjects\\MyApplication6\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-hdpi_ic_launcher_round.webp.flat
com.example.myapplication6.app-main-33\:/layout/activity_dashboard.xml=C\:\\Users\\MSI\\AndroidStudioProjects\\MyApplication6\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\layout_activity_dashboard.xml.flat
com.example.myapplication6.app-main-33\:/layout/activity_main.xml=C\:\\Users\\MSI\\AndroidStudioProjects\\MyApplication6\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\layout_activity_main.xml.flat
com.example.myapplication6.app-main-33\:/mipmap-xhdpi/ic_launcher.webp=C\:\\Users\\MSI\\AndroidStudioProjects\\MyApplication6\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xhdpi_ic_launcher.webp.flat
com.example.myapplication6.app-main-33\:/mipmap-xhdpi/ic_launcher_round.webp=C\:\\Users\\MSI\\AndroidStudioProjects\\MyApplication6\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xhdpi_ic_launcher_round.webp.flat
com.example.myapplication6.app-main-34\:/layout/activity_dashboard.xml=C\:\\Users\\MSI\\AndroidStudioProjects\\MyApplication6\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\layout_activity_dashboard.xml.flat
